## ruby-fission 0.5.0

=== debian/changelog ===
ruby-fission (0.5.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-cfpropertylist.
    + ruby-fission: Drop versioned constraint on ruby-cfpropertylist in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * set Rules-Requires-Root as no.
  * Bump Standards-Version to 4.6.1.
  * use gemwatch.debian.net instead of alioth.
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * use override_dh_*.
  * fix FTBFS with ruby-rspec 3.12 (Closes: #1027072)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jan 2023 15:30:25 +0900

ruby-fission (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Added RSpec3 patch (Closes: #795040)
  * Bumped compat level to 9
  * d/control: wrap-sort

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 11:55:54 +0200

ruby-fission (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #782303)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 14:59:45 +0530
