=== debian/control ===
Source: ruby-fission
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-cfpropertylist,
               ruby-fakefs,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fission.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fission
Homepage: https://github.com/thbishop/fission
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-fission
Architecture: all
Depends: ruby:any,
         ruby-cfpropertylist,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Command line tool to manage VMware Fusion VMs
 A simple utility to manage VMware Fusion VMs from the command line.
 .
 This include options to clone, delete, start VMs and take snapshots.
 .
 See /usr/share/doc/ruby-fission/README.md.gz for all options.
