=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby


override_dh_auto_build:
	dh_auto_build
	pod2man --section=1 --release=\"Ruby-Fission\" \
            --center=\"Debian\ GNU\ System\" \
            debian/fission.1.pod > debian/fission.1;

override_dh_clean:
	dh_clean
	rm -f debian/fission.1
