=== debian/watch ===
version=4
https://gemwatch.debian.net/fission .*/fission-(.*).tar.gz
